Bug 167029 - rpm complains about missing user 'rpcuser' when installing nfs-utils 1.0.6 64.EL4
rpm complains about missing user 'rpcuser' when installing nfs-utils 1.0.6 64...
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: nfs-utils (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Layton
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2005-08-29 13:01 EDT by Will Woods
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-07-17 07:14:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Will Woods 2005-08-29 13:01:47 EDT
During KATE test installation runs of the RHEL4-U2-re0829.nightly tree, the
following messages appear in install.log while installing nfs-utils 1.0.6 64.EL4:

warning: user rpcuser does not exist - using root
warning: group rpcuser does not exist - using root

The URL listed for this bug points to an example failure.
Comment 1 Jeff Layton 2007-07-17 07:14:27 EDT
From what I can tell, the current package seems to install rpcuser correctly.
I'm going to close this as NOTABUG. Please reopen if this is still an issue.

Note You need to log in before you can comment on or make changes to this bug.